framework:
    annotations: false
    http_method_override: false
    handle_all_throwables: true
    php_errors:
        log: true
    secret: s3cr3t
    csrf_protection: ~
    session:
        handler_id: null
        storage_factory_id: session.storage.factory.native
        cookie_secure: auto
        cookie_samesite: lax
